 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/The-Zanzibari-Sustainability-Champions.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 813px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 351px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 4px 4px 8px rgba(26,26,26,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 812px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 808px;
}

.u-section-2 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -35px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 605px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 605px;
  background-image: url("../images/zanzibar-children.webp");
  background-position: 49.93% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-2 .u-image-1 {
    min-height: 499px;
    background-position: 35.22% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 382px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-2 .u-image-1 {
    min-height: 400px;
    background-position: 49.39% 50%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-2 .u-image-1 {
    min-height: 252px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 420px;
}

.u-section-3 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 40px 60px 0;
}

.u-section-3 .u-text-3 {
  margin: 40px 60px 80px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 375px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 274px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 161px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 480px;
}

.u-section-4 .u-text-1 {
  margin: 40px 60px 0;
}

.u-section-4 .u-video-1 {
  width: 800px;
  height: 450px;
  margin: 40px auto 80px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-4 .u-video-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-4 .u-video-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-4 .u-video-1 {
    width: 340px;
    height: 191px;
  }
}